class CreateFilterCriteria < ActiveRecord::Migration
  def change
    create_table :filter_criteria do |t|
      t.string :title
      t.string :field_name
      t.integer :type # list, checkbox list
      t.string :owner_type # section, cat, subcat
      t.integer :owner_id
    end
  end
end
